<html><title>Bounty Manager</title><body><center>
<font color="LEVEL">%serverName%</font><br>
Gambling <font color="LEVEL">100 adena</font>.<br>
Possible rewards: 200 adena, phoenix feather piece, name color (3), feather of blessing (3), 
saerom bead: B grade, 100k SP scroll.<br>
<button value="Gamble" action="bypass -h npc_%objectId%_gamble 100" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</body></html>